.message-form {
  display: flex;
  flex-direction: column;
  gap: 10px;
  max-width: 300px;

  div {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
}

.tooltiptext {
  visibility: hidden;
  font-size: smaller;
  color: grey;
}

.tooltip:hover .tooltiptext {
  visibility: visible;
}
